"as quickly as it began..." = "così velocemente com’era iniziato...";
"POW!" = "POW!";
"Bang!!" = "Bang!!";
"Illustration:" = "Illustrazione:";
"in the quiet darkness..." = "nel silenzio dell’oscurità...";
"almost without warning..." = "quasi senza avvisare...";
"waiting for the next dusk..." = "aspettando il tramonto...";
"But then..." = "Ma allora...";
"Your words here..." = "Il tuo testo va qui...";
"black and white" = "bianco e nero";
"gaining speed with each step ..." = "andando più veloce a ogni passo...";
"Stepping back into the night..." = "Addentrandosi nella notte...";
"A sudden noise..." = "Un rumore improvviso...";
"Lettering:" = "Lettering:";
"in the midst of the darkness..." = "in mezzo al buio...";
"But next..." = "Ma subito dopo...";
"Story:" = "Storia:";
"suddenly..." = "all’improvviso...";
"little did they know..." = "ignari che...";
"moving stelthely..." = "di soppiatto...";
"Issue:" = "Numero:";
"Late one night..." = "Una notte...";
